from . import views
from .views import *
from django.urls import path

urlpatterns = [
    path('', views.ProductView.as_view(), name='index'),
    path('login/', views.Login.as_view(), name='login'),
    path('logout/', views.Logout.as_view(), name='logout'),
    path('profile/', views.Profile.as_view(), name='profile'),
    path('register/', RegisterUser.as_view(), name='register'),
    path('service/', ServiceView.as_view(), name='service'),
    path('service/<int:pk>/', views.ProductOneView.as_view(), name='product-one'),
    path('search_result/', views.SearchResultsView.as_view(), name='search')
]
